﻿/*商品类别*/
a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}button,html input[type=button],input[type=submit]{-webkit-apperance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}ol,ul{list-style:none}img{border:0;vertical-align:middle}em,i,u{font-style:normal}.fl{float:left}.fr{float:right}.al{text-align:left}.ac{text-align:center}.ar{text-align:right}.hide{display:none}.clear,
.clr{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1}.dorpdown{position:relative}
.dorpdown-layer{display:none;position:absolute}
.dorpdown:hover .dorpdown-layer,.hover .dorpdown-layer{display:block}
.cw-icon{position:relative;cursor:default;zoom:1}
.cw-icon .i,.cw-icon i{display:block;position:absolute;overflow:hidden}
.w{width:990px;margin:0 auto}
.root61 .w{width:1210px}
body{font:12px/150% "Microsoft YaHei";color:#666;background:#fff}
a{color:#666;text-decoration:none}
a:hover{color:#C81623;TEXT-DECORATION: underline}
.m,.mb,.mc,.mt,.p-detail,.p-img,.p-market,.p-name,.p-price,.sm,.smb,.smc,.smt{overflow:hidden}
#categorys-2014 .dt,#search-2014 .button{background:#009f96}
#search-2014 .text{border-color:#009f96}
#nav-2014{border-bottom-color:#009f96}
#shortcut-2013 li{color:#666}
#service-2013{border-top:none}
#navitems-2014 .fore3{_height:44px;_padding:0;_margin:0;_border:0;_background-color:red}
#navitems-2014 .fore3 a{_height:44px;_background-color:#fff;_border-bottom:none;_overflow:hidden}
.cw-icon{_color:#666}
#electronic_layout{background-color:#ececec;overflow:hidden;zoom:1}
#firstScreen{height:600px;position:relative}
#comCategorys{width:210px;height:auto;float:left;position:relative;z-index:3}
#comCategorys .comCategorys-wrap{width:210px;height:440px;float:left;position:relative;background-color:White; color:Black;z-index:3}
#comCategorys .comCategorys-wrap .mt{width:210px;height:33px;background:-ms-linear-gradient(right,#fc8f53 0%,#ff594c 100%);/** IE9 IE10 **/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8f53',endColorstr='#ff594c',grandientType=1); /** IE7 **/  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8f53',endColorstr='#ff594c',grandientType=1); /** IE8 **/ }
#comCategorys .comCategorys-wrap .mt ul li{background-image: linear-gradient(-90deg,#fc8f53,#ff594c);width:105px;height:40px;font:16px/35px microsoft yahei;padding-left:10px; color:#fff;text-align:center;float:left;font-weight:400;margin-left:-10px;}
#comCategorys .comCategorys-wrap .mt ul li.curr{background-color:#fff}
#comCategorys .comCategorys-wrap .mc{width:210px}
#comCategorys .comCategorys-wrap .mc .c-tab,#comCategorys .comCategorys-wrap .mc .part1{width:210px;height:407px}
#comCategorys .comCategorys-wrap .mc .c-tab .menu{width:210px;position:relative}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item{margin:0px;width:210px;position:relative;z-index:3;_overflow-y:hidden}
#service_focus #comCategorys .comCategorys-wrap .mc .c-tab .menu .item{_padding:5px 0}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .fore1{border-top:0 none}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item .blank{display:none;height:100%;_height:200px;position:absolute;left:-10px;top:0;width:210px;z-index:-1;box-shadow:0 0 1px rgba(0,0,0,.3)}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .curr .blank{display:block;background:#008f87}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item.curr{background-color:#00a59c}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item h3{position:relative;font-family:"microsoft yahei";font-size:14px;color:Black;height:40px;line-height:40px;font-weight:300; background-color:#f4f4f4; width:210px; padding-left:10px; border-bottom:1px solid #dedede;}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item h3:hover{ background-color:#fff; color:red; border-bottom:none;  border-left:4px solid #ff6767; height:40px; color:Red;}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item h3 i{display:inline-block;width:18px;height:18px;overflow:hidden;vertical-align:middle;margin-right:5px}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item h3 b{padding-right:20px; position:absolute;z-index:0;right:-6px;top:5px;display:block;width:18px;height:18px;color:#e4393c;font:700 12px/18px simsun}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .curr h3 b{display:none}
#comCategorys .comCategorys-wrap .r_triangle{border-left-color:#008f87}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .text{zoom:1;overflow:hidden; border:1px solid white;}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .text:hover{ background-color:#f9f9f9}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 a{color:Black;margin-left: 10px;}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 a:hover{color:red;margin-left: 10px;}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 i.icon-djd{background-position:0 0}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 i.icon-shdq{background-position:0 -23px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 i.icon-cfdq{background-position:0 -46px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 i.icon-ghjk{background-position:0 -69px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .item h3 i.icon-wjjz{background-position:0 -92px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .curr h3 i.icon-djd{background-position:-18px 0}
#comCategorys .comCategorys-wrap .mc .part1 .menu .curr h3 i.icon-shdq{background-position:-18px -23px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .curr h3 i.icon-cfdq{background-position:-18px -46px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .curr h3 i.icon-ghjk{background-position:-18px -69px}
#comCategorys .comCategorys-wrap .mc .part1 .menu .curr h3 i.icon-wjjz{background-position:-18px -92px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .item h3 i.icon-kt{background-position:0 -115px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .item h3 i.icon-ws{background-position:0 -136px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .item h3 i.icon-wsj{background-position:0 -159px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .item h3 i.icon-cf{background-position:0 -182px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .item h3 i.icon-sf{background-position:0 -205px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .curr h3 i.icon-kt{background-position:-18px -115px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .curr h3 i.icon-ws{background-position:-18px -136px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .curr h3 i.icon-wsj{background-position:-18px -159px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .curr h3 i.icon-cf{background-position:-18px -182px}
#comCategorys .comCategorys-wrap .mc .part2 .menu .curr h3 i.icon-sf{background-position:-18px -205px}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item .text a{float:left;height:24px;line-height:24px;color:Black;margin-right:10px;overflow:hidden;_display:inline}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .item .text a:hover{ color:red;}
#comCategorys .comCategorys-wrap .mc .c-tab .menu .fore5{border-bottom:none}
#comCategorys .comCategorys-wrap .mc .part1 .sub-menu{display:block;left:210px;overflow:hidden;position:absolute;top:33px;width:650px;z-index:10}
#comCategorys .comCategorys-wrap .mc .part1 .sub-menu .item{width:650px;height:400px;display:none;background:none repeat scroll 0 0 #00a59c}
.sub-menu .item .i-sort{width:920px;float:left;height:100%;padding:0 10px}
.sub-menu .item .i-sort dt a{color:#B8FEFA}
.sub-menu .item .i-sort dl{width:100%;border-top:0px solid #eeeeee;padding:8px 0 3px}
.sub-menu .item .i-sort dl dt{width:120px;float:left;color:Black;font-weight:600;text-align:right;overflow: hidden;line-height: 12px;height: 20px; padding:5px;}
.sub-menu .item .i-sort dl dt span{color:#e4393c;font-family:"Microsoft YaHei";margin-left:10px}
.sub-menu .item .i-sort dl dd{margin-left:100px; padding:5px;}
.sub-menu .item .i-sort dl dd em{padding:0 9px;height:14px;line-height:14px;display:inline-block;border-left:1px solid #eeeeee;margin-bottom:8px}
.sub-menu .item .i-sort dl dd em.fore1{border-left:0 none}
.sub-menu .item .i-sort dl dd em a{color:#af8383}
.sub-menu .item .i-sort dl dd em a:hover{color:#ea2634;}
.sub-menu .item .i-sort dl.fore1{border-top:0 none}
.sub-menu .item .i-brand{width:194px;float:right;height:100%;background-color:#00c3b8;padding:0 8px;position:relative}
.sub-menu .item .i-brand .brand{width:194px;padding-top:10px}
.sub-menu .item .i-brand .brand h4{color:#b8fefa;height:24px;line-height:24px;margin-bottom:5px}
.sub-menu .item .i-brand .brand ul li{float:left;width:64px;height:22px;line-height:22px;overflow:hidden}
.sub-menu .item .i-brand .brand ul li a{color:#fff}
.sub-menu .item .i-brand .brand-ad{width:194px;height:70px;position:absolute;bottom:5px;left:8px}
.sub-menu{background:none repeat scroll 0 0 #fff;left:180px;position:absolute;top:0;width:940px;z-index:2;padding:30px; border:1px solid #dedede;}
.sub-menu .i-sort{width:100%;margin-bottom:10px}
.sub-menu .i-sort ul li{width:80px;float:left;text-align:center;height:40px;line-height:40px;color:#fff;margin:0 5px 5px 0;_display:inline}
.sub-menu .i-sort ul li a{width:80px;text-align:center;color:#fff;height:40px;line-height:40px;display:block;background-color:#00b2a8}
.sub-menu .i-sort ul li a:hover{text-decoration:none}
.sub-menu .i-sort ul li.cur a{background-color:#fff;color:#ffffff}
.sub-menu .i-photo{width:720px;height:360px;position:relative}
.sub-menu .i-photo i{position:absolute;width:20px;height:20px}
#comCategorys .bg-shape{display:none}
#nav-wrapper{width:100%;height:auto;background-color:#00b9af}
/*商品类别 End*/
